
		#adminpage { 
			background-color: #fdfdfd;
		}
		
		#ALTERNATEPAYER {
			display: none;
		}
		.approval {
			background-color: #fcfcfc;
			border-top: 1px solid #eeeeee;
			border-bottom: 1px solid #eeeeee;
		}
		.section {
			border-top: 1px solid #eeeeee;
			border-bottom: 1px solid #eeeeee;
		}
		.bordertop {
			border-top: 1px solid #eeeeee;
		}
		.borderbottom {
			border-bottom: 1px solid #eeeeee;
		}
		.borderbottom2 {
			border-bottom: 2px solid #dddddd;
		}
		.tile {
			float: left;
			margin: 10px;
			padding: 10px;
			width: 250px;
			min-height: 250px;
			text-align: center;
			border: 1px solid #e9e9ef;
			background-color: #fdfdff;
		}
		.tile h2 {
			font-weight: normal;
			margin-bottom: 15px;
		}
		.tile img.icon {
			margin-bottom: 15px;
		}
		.tile input, .tile select {
			margin-bottom: 5px;
		}
		.report h2 {
			font-weight: normal;
			margin-bottom: 10px;
			color: #660044;
		}
		
        .faclistdept {  
            border-bottom: 1px solid #335577;
            color: #335577;
            clear:both;
            margin-bottom: 5px;
			font-size: 11pt;
        }
		
		.linkedDept {
			width: 32%;
		}

		#iframeProtocol, #iframeEvaluation, #iframeEthics {
			display: block;
			width: 90%;
			min-width: 585px;
			height: 115px;
			border: 1px solid #dddddd;
			display: none;
			padding: 0px;
			padding-left: 5px;
		}
		#ethicsAttachment, #scienceAttachment {
			display: none;
		}
		.attachment {
			display: inline-block;
			min-width: 250px;
		}
		.attachbutton {
			min-width: 250px;
		}
		.appcode {
			display: inline-block;
			min-width: 150px;
			font-size: 13pt;
		}
		#section1, #section2, #section3, #section4, #section5, #section6 {
			border: 1px solid #bbbbbb;
			display: table;
			width: 100%;
			margin-bottom: 20px;
			background-color: #ffffff;
		}
		#section2, #section3, #section4, #section5, #section6 {
			display: none; 
		}
		#section2, #pdfsection2 {page-break-after: always;}
		#section3, #pdfsection3 {}
		#section4, #pdfsection4 {page-break-after: always;}
		#section5, #pdfsection5 {page-break-after: always;}
		#section6, #pdfsection6 {}
		
		.pdfsection { display: table; width: 100%; }
		#pdfsection1, #pdfsection2, #pdfsection3, #pdfsection4, #pdfsection5, #pdfsection6 {
			border: 1px solid #bbbbbb;
			display: table;
			width: 100%;
			min-width: 800px;
			margin-bottom: 20px;
			background-color: #ffffff;
		}
		
		.textentry {
			width: 98%;
			min-width: 500px;
			text-align: left;
		}
		.tab {
			font-size: 12pt;
			font-weight: bold;
			background-color: #003366;
			border: 1px solid #003366;
			color: white;
			padding: 5px;
			cursor: pointer;
			width: 350px;
			margin-top: 20px;
			text-align: left;
			padding-left: 7px;
			display: block;
			clear: both;
		}
		
		#autosave {
			width: 100%;
			height: 200px;
			display: none;
		}
		#autosaved {
			position: fixed;
			display: none;
			top: 200px;
			right: 20px;
			width: 75px;
			padding: 5px;
			background-color: #ffffe0;
			border: 1px solid #fae0c0;
			color: darkred;
			text-align: center;
		}
		
		
		
		.datatable {
			width: 100%;
			min-width: 500px;
			margin: 0px;
			margin-bottom: 10px; 
			border: 1px solid #555555;
			border-spacing: 0px;
			font-size: 10pt;
			border-collapse: collapse;
		}		
		.datatable th {
			border: 1px solid #555555; 
			background-color: #eeeef9;
			color: black;
			padding: 3px;
		}		
		.datatable td, .datatable2 td {
			border: 1px solid #bbbbc0;
			background-color: white;
			color: black;
			padding: 0px;
			border-collapse: collapse;
		}
		.datatable td input {
			border: none;
		}
		
		#submitstatus {
			float: right;
			min-width: 150px;
			font-size: 14pt;
		}
		
		.green2 {color: #338833;}
		
		
		@page {
			size: letter portrait;
			margin: .5cm;
		}
		